<?xml version="1.0" encoding="utf-8"?>
<pg_config_cust version="11.0.0.0">
  <setting name="PG_AUDIO_REMOVE_TRACK_FRZ" value="true"/>
  <setting name="PG_WIDGET_INVISIBLE_FRZ" value="true"/>
  <setting name="PG_NIGHT_NOT_CARE_AT_HOME" value="true"/>
  <special_scenarios>
    <item type="fullscreenvideo" rule="30">6,8,11,18,com.xingin.xhs</item>
    <item type="littlevideo" rule="30">6,8,11,18,com.xingin.xhs</item>
  </special_scenarios>
</pg_config_cust>